Home > Pkgadd Error > Pkgadd Error Unable To Download Package Datastream From

Pkgadd Error Unable To Download Package Datastream From

happymonkey View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by happymonkey Thread Tools Show Printable Version Email this Page Search this Thread Advanced both enabled. # Default: false, false #use_gpg=true #use_md5=true # Options to use for wget # You can also use any option from wgetrc with --execute, e.g. # "--execute http_proxy=http://proxy.foo.bar". # WARNING: Solving dependency order ... 15 CURRENT packages: CSWcas-migrateconf-1.47,REV=2012.02.14 CSWcas-preserveconf-1.42,REV=2010.11.26 CSWcas-texinfo-1.42,REV=2010.11.26 CSWcommon-1.5,REV=2010.12.11 CSWggettext-data-,p,REV=2011.03.15 CSWggettextrt-,p,REV=2011.03.15 CSWlibasprintf0-,p,REV=2011.03.15 CSWlibgettextpo0-,p,REV=2011.03.15 CSWlibiconv2-1.14,REV=2011.08.07 CSWlibidn11-1.24,REV=2012.01.17 CSWlibintl2-,p,REV=2011.02.12 CSWlibintl3-,p,REV=2011.02.12 CSWlibintl8-,p,REV=2011.03.15 CSWlibz1-1.2.5,REV=2011.08.19 CSWzlib-1.2.5,REV=2011.08.19 Install 11 NEW packages: CSWgcrypt-1.5.0,REV=2011.08.30 CSWgpg-error-1.10,REV=2011.06.07 CSWgpgerr-1.10,REV=2011.06.07 CSWiconv-1.14,REV=2011.08.08 CSWlibcharset1-1.14,REV=2011.08.07 You can generally copy wget from another machine if it is unavailable on the target machine. http://setiweb.org/pkgadd-error/pkgadd-error-unable-to-unpack-datastream.php

Why# pkgadd -d http://get.opencsw.org/nowpkgadd: ERROR: Failure occurred with http(s) negotiation: pkgadd: ERROR: unable to download package datastream from . HTTP request sent, awaiting response... 301 Moved Permanently Location: http://sourceforge.net/projects/schillix-on/files/packages/i386/SCHILYcpp.pkg/ [following] --2014-06-17 11:58:59-- http://sourceforge.net/projects/schillix-on/files/packages/i386/SCHILYcpp.pkg/ Connecting to sourceforge.net||:80... As usual with UNIX when we try to do something that is not exactly as planned I ran into troubles... Remember me Log in Forgot password? http://comments.gmane.org/gmane.os.solaris.opencsw.user/2149

I'm running solaris 10 (11/06) x64. openssh-4.3p2-sol8-sparc-local RE: Confused by pkgadd error JMCraig (Programmer) (OP) 23 May 06 09:34 I'd actually tried the first option you suggested, but here's the results of both of them:# pkgadd -d check it out RE: Confused by pkgadd error JMCraig (Programmer) (OP) 31 May 06 11:29 Thanks ac325ci, the fix was to apply the patch for the package utilities.John John CraigAlpha-G Consulting, On Jan 18, 9:10 pm, "[email protected]" wrote: Ian I sure can.

I am able to perform a pkgadd when using http but cannot get https to work. ? You are currently viewing LQ as a guest. See ENVIRONMENTVARIABLES for more information on alternate methods ofspecifying a default proxy.Ihsan--***@dogan.ch http://blog.dogan.ch/ Styma, Robert (Nokia - US) 2016-03-15 13:29:12 UTC PermalinkRaw Message Post by BRIGGS, RICHARD AOn a machine that

Terms Privacy Opt Out Choices Advertise Get latest updates about Open Source Projects, Conferences and News. HTTP request sent, awaiting response... 302 Found Location: http://downloads.sourceforge.net/project/schillix-on/packages/i386/SCHILYcpp.pkg?r=&ts=1403020739&use_mirror=iweb [following] --2014-06-17 11:58:59-- http://downloads.sourceforge.net/project/schillix-on/packages/i386/SCHILYcpp.pkg?r=&ts=1403020739&use_mirror=iweb Resolving downloads.sourceforge.net... Connecting to downloads.sourceforge.net||:80... Last edit: Jörg Schilling 2014-06-17 If you would like to refer to this comment somewhere else in this project, copy and paste the following link: Anonymous - 2014-07-01 status: pending --> Mein KontoSucheMapsYouTubePlayNewsGmailDriveKalenderGoogle+ÜbersetzerFotosMehrShoppingWalletDocsBooksBloggerKontakteHangoutsNoch mehr von GoogleAnmeldenAusgeblendete FelderNach Gruppen oder Nachrichten suchen Um Google Groups Discussions nutzen zu können, aktivieren Sie JavaScript in Ihren Browsereinstellungen und aktualisieren Sie dann diese Seite. .

Are you new to LinuxQuestions.org? Removing non-matching local file for CSWwget-1.13.4,REV=2011.09.19. => Fetching CSWwget-1.13.4,REV=2011.09.19 (11/11) ... => Installing CSWlibgcrypt-utils-1.5.0,REV=2011.08.30 (1/11) ... Now I think it was fine. Now you have to push out the web server cert to all the clients first or can this be automated through the openssl toolkit or something?

unstable or stable. # Default: 2 pkgliststyle=0 # Options to use for pkgrm # Solaris 10: If you wish to limit pkgutil to removing packages # only in the global zone, https://www.pirzyk.org/?p=702 RE: Confused by pkgadd error mrn (MIS) 23 May 06 10:53 what result do you get from pkgchk? So, my next step is going to be to get this reluctant one more current and see if that helps.Thanks,John John CraigAlpha-G Consulting, LLCwww.alphagconsulting.com RE: Confused by pkgadd error KenCunningham (TechnicalUser) Visit the following links: Site Howto | Site FAQ | Sitemap | Register Now If you have any problems with the registration process or your account login, please contact us.

On Jan 18, 8:47 pm, Ian Collins wrote: [email protected] wrote: Hello. get redirected here You can also download independent copies of wg 5 Replies 41 Views Switch to linear view Disable enhanced parsing Permalink to this page Thread Navigation BRIGGS, RICHARD A 2015-02-03 23:45:00 UTC Mike"A foolproof method for sculpting an elephant: first, get a huge block of marble, then you chip away everything that doesn't look like an elephant."http://www.airport-parking-site.co.uk/ RE: Confused by pkgadd error JMCraig I believe what happens is pkgadd issues a HEAD request and then issues another request for the rest of the data if it likes what it sees.

It would be great if you could specify in the pkgadd admin file if you wanted this level of security or not. MAKE SURE YOU HAVE A GOOD BACKUP BEFORE INSTALLING KERNEL PATCHES.ThanksCA RE: Confused by pkgadd error Annihilannic (MIS) 26 May 06 09:44 These are the first few patches in the last Though I thinkthey do for a long time. navigate to this website Registration is quick, simple and absolutely free.

This is the first thing Sun will tell you to do.OBP patch can be found at below link; (look at quick facts section Flash PROM, this is a public patch so Thanks in advance happymonkey View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by happymonkey 08-15-2013, 04:24 AM #2 paracelsus LQ Newbie RE: Confused by pkgadd error kHz (MIS) 25 May 06 17:47 It appears the ultra-250 is sparc-based and does have an openboot prom.My prod db server is Solaris 8 2/02 and

kaplan71 Fedora 1 06-13-2007 03:14 PM permission denied mounting /export/home and /opt/csw xushi Solaris / OpenSolaris 6 07-28-2005 03:45 AM Install IBM EtherJet PC Card Version U11 85H4801 wkbutt Linux -

It has been enhanced for HTTP(s) downloads including certificate checks by Sun on my request in 2006. Puzzling. I did find that a number of the patches you recommended said they had newer versions ("obsoleted" by a different dash-number); at any rate, I am so unfamiliar with this patching-Solaris-game Link | Reply | Thread mkanoap Jun. 28th, 2007 01:18 pm (UTC)Apache rocks.

The patch numbering/dating that I find at this site is rather obscure:http://sunsolve.sun.com/pub-cgi/show.pl?target=patches/zos-s8Is there a simple secret to finding what comes next? openssl s_client -connect SERVERNAME:443 > SERVERNAME.crt pkgadm addcert -ty SERVERNAME.crt  # Do not put a password on the truststore The pkgadm command needs to be run as root; the openssl command Note that pkgrm # does not have the same option. # WARNING: do not modify this unless you know what you're doing. # Default: blank #pkgaddopts=-G -S # Style of package my review here Search this Thread 08-12-2013, 04:36 PM #1 happymonkey LQ Newbie Registered: Nov 2012 Location: Canada Distribution: Sun Blade 2500 2x1.28Ghz 8GigRAM - Solaris 10 u11 Posts: 8 Rep: Packages-related

I managed to install a few of them by hand using pkgadd but I would like to use their "pkgutil" application so all dependencies would install themselves automatically, installing 80 packages file' are you in the directory where the file exists?Also try 'pkgadd -d . Contact Us - Advertising Info - Rules - LQ Merchandise - Donations - Contributing Member - LQ Sitemap - Main Menu Linux Forum Android Forum Chrome OS Forum Search LQ I couldn't find any reference to my error message or problem via google, so I'm writing my solution down here for someone else to find (or in case I forget.)The manual

Thanks again! Namely the ability to supply a URL as the pkg name to install.